docs

# Username

data class Username (val username: String ) : ChatIdentifier
Content copied to clipboard

## Constructors

Username
Link copied to clipboard
fun Username (username: String )
Content copied to clipboard

## Properties

username
Link copied to clipboard
val username : String
Content copied to clipboard
usernameWithoutAt
Link copied to clipboard
val usernameWithoutAt : String
Content copied to clipboard

## Extensions

deepLinkPrefix
Link copied to clipboard
val Username . deepLinkPrefix : String
Content copied to clipboard
link
Link copied to clipboard
val Username . link : String
Content copied to clipboard